PI Interface for Foxboro I/A 70 Series should support Windows 2016 and I/A Version 9.4

Idea created by neuhach1 on Jun 13, 2018
    Submitted
    Score12

    Originally posted on UserVoice
    The PI Foxboro Interface should support the new Foxboro platform on Windows Server 2016 and I/A Version 9.4.